/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#changebooktext , .spacer .addtocart-area {
    display: none;
}

.spacer-buy-area {
    border: 3px solid #D3500A;
    border-radius: 4px;
    padding: 0 !important;
    position: absolute;
    background: #fff;
    float: left;
    width: 39%;
}

.spacer-buy-area .product-price {
    border: none;
    background: #D3500A;
    color: #fff;
    width: 89%;
    text-align: center;
    margin-bottom: 10px;
    height: 24px;
    border-radius: 0;
    float: none;
}

.spacer-buy-area .PricesalesPrice.vm-display.vm-price-value {
    position: relative;
    top: -5px;
}

.ui-datepicker-month {
    padding: 0;
    text-align: center;
}

.ui-datepicker-year {
    padding: 0;
    text-align: center;
}

.spacer-buy-area #productPrice17 .ask-a-question {
    display: none
}

.travel-area {
    padding: 10px;
    color: #000;
    font-weight: 600;
}

#datepicker {
    width: 95%;
    margin-top: 16px;
    background: #EDEDEA;
    border-radius: 4px;
}

.numeric::after {
    position: absolute;
    content: "";
    background: #ddd;
    height: 1px;
    width: 335px;
    bottom: -6px;
    left: 0;
}

.numeric {
    position: relative;
    background: #D3500A;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    line-height: 30px;
    color: #fff;
    margin-right: 10px;
}

.mt {
    font-weight: normal;
    color: #a0a0a0;
    cursor: pointer;
    position: relative;
    margin: 0 0 12px 0;
}

.item-price {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 18px 0 4px;
    padding: 0;
}

.price-travel #item-price {
    font-size: 24px;
    margin: 4px 0 4px;
    display: block
}

.price-travel {
    text-align: center;
    position: relative;
    padding: 14px 0 0 0;
    color: #D3500A;
}

.product-description {
    width: 50%;
}

.additional-images {
    width: 55%;
}

.price-travel::before {
    position: absolute;
    content: "";
    background: #ddd;
    height: 1px;
    width: 335px;
    top: 0;
    left: 0;
}

.spacer div.product-price {
    display: none;
}

.category-view div#productPrice17,
.category-view .travel-area,
.category-view .addtocart-area {
    display: none;
}

.vm-product-details-container .product-price span.PricebasePrice {
    display: none;
}

.guranted {
    font-weight: bold;
    text-align: center;
    color: #258ada;
}

#changebooktext {
    font-weight: normal;
}

.quantity-box,
.quantity-controls.js-recalculate {
    display: none !important;
}

.addtocart-button input {
    height: 54px;
    line-height: 54px;
    text-align: center !important;
    padding: 0 !important;
    width: 346px !important;
    border-bottom: 3px solid #35ACE8 !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 600;
}

#custom-fields label {
    width: 232px;
    float: left;
    line-height: 40px;
    font-weight: 600;
    text-transform: capitalize;
}

#custom-fields select {
    padding: 0 5px;
    height: 37px;
    width: 100px;
    border-radius: 3px;
    background: #EDEDEA;
    margin: 6px 0;
    float: left;
}

.h {
    padding-bottom: 13px;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}

#options {
    width: 100% !important;
}

.box {
    padding: 10px 0;
}

.English.box select {
    float: none !important;
    width: 100% !important;
}

#s5_component_wrap_inner {
    padding-bottom: 15% !important;
}

.product-price .ask-a-question {
    color: #fff;
    font-size: 18px;
    position: relative;
    top: -9px;
}

.product-price .ask-a-question:hover {
    background: transparent;
    color: #fff;
}

.PricepriceWithoutTax.vm-display.vm-price-value {
    display: none;
}

.product-fields {
    border: none;
}

.product-field.product-field-type-D strong {
    border-bottom: 1px solid #ededed;
    margin-bottom: 10px;
    position: relative;
    padding-left: 32px;
}

.product-field.product-field-type-D strong::before {
    content: "1";
    background: #D6530D;
    height: 27px;
    width: 27px;
    border-radius: 50px;
    color: #fff;
    position: absolute;
    text-align: center;
    line-height: 27px;
    left: -5px;
}

.product-field .product-field-type-S:nth-child(1) {
    position: relative
}

.product-field:nth-child(2):before {
    content: "2";
    background: #D6530D;
    height: 27px;
    width: 27px;
    border-radius: 50px;
    color: #fff;
    position: absolute;
    text-align: center;
    line-height: 27px;
    left: -2px;
    top: -35px;
}

.product-field:nth-child(2):after {
    content: "Enter number of travelers";
    color: #222;
    position: absolute;
    text-align: center;
    line-height: 27px;
    left: 33px;
    top: -35px;
    font-size: 14px;
    color: #222;
    font-weight: 600;
}

.product-field:nth-child(2) {
    margin-top: 42px;
    border-top: 1px solid #ededed;
    position: relative
}

.product-field:nth-child(2) .product-fields-title-wrapper,.product-field:nth-child(3) .product-fields-title-wrapper,.product-field:nth-child(4) .product-fields-title-wrapper {
    width: 160px;
    display: inline-block;
    float: left;
}

.product-field:nth-child(2) .product-field-display,.product-field:nth-child(3) .product-field-display,.product-field:nth-child(4) .product-field-display {
	width: 155px;
	float: left;
	padding: 8px 0;
}

.product.js-recalculate strong {
    font-size: 14px;
    color: #222;
    font-weight: 600;
    display: block;
}
.product-field.product-field-type-S .chzn-single{
    background: #ededea;
}
.chzn-search input{
    width: 145px !important;
}
.datepicker.hasDatepicker {
    background: #ededea;
    width: 95%;
    border-radius: 5px;
    margin: 0;
}
.spacer .wrap-text {
    display: none
}
.spacer-buy-area .wrap-text {
    padding-left: 17px;
}
.wrap-text .mt {
    padding-left: 16px;
}
.wrap-text .mt #changebooktext {
    padding: 18px;
}
.text-spcl {
	padding: 15px;
	line-height: 20px;
	color: #222;
	font-size: 12px;
	text-transform: capitalize;
}
.cart-view .continue_link {
	background: #e3601a;
	color: #fff;
	height: 45px;
	font-size: 15PX;
	text-decoration: none !important;
	display: inline-block;
	width: 165px;
	text-align: center;
	line-height: 45px;
    transition: 1s
}
.cart-view .continue_link:hover {
     background:#b12e00;
}
.cart-view .cart-images img {
	width: 100px !important;
	margin: 15px;
}
/*

.cart-view .vm-cart-item-quantity button:hover{
    background: url(../images/vm2-sprite.png) no-repeat top left !important;
}
*/
.cart-view .vm-cart-item-quantity button {
	margin: 0 !important;
    padding:0 !important;
}
.cart-view .vm-customfield-cart {
	width: 80%;
	padding-left: 122px;
}
.cart-view table.cart-summary td {
	vertical-align: middle;
	padding: 0 10px 0 19px;
}

/*
#bd_results {
	border: 1px solid #ddd;
}
*/
/*
#bd_results h1 {
	background: #000;
	color: #fff;
	padding: 10px;
	font-weight: 600;
}
*/
/*
#bd_results h2 {
	color: #D8550F;
	padding: 10px;
}
*/
#userForm .default {
	background: #D8550F !important;
}
#userForm fieldset {
	padding: 15px;
}
#userForm input,select {
	border: 1px solid #858585 !important;
	width: 96% !important;
}
#userForm table.user-details {
	width: 650px;
	margin-bottom: 10px;
}
#userForm .key {
	width: 250px !important;
}
#userForm #title_chzn, #virtuemart_country_id_field_chzn, #virtuemart_state_id_field_chzn {
	border: 1px solid #858585 !important;
	width: 100% !important;
	margin-top: 8px;
	height: 40px;
	border-radius: 3px;
}
.chzn-container-single .chzn-single{
    height: 38px;
}
#cart-view input {
	width: 30% !important;
}
/*
#userForm .button.vm-button-correct {
	height: 35px;
	line-height: 35px;
	padding: 0;
	width: 70px;
}
*/

#userForm .control-buttons button {
	height: 35px;
	line-height: 35px;
	padding: 0;
	width: 70px;
	margin: 15px 0 0 0;
	font-size: 15px !important;
	text-transform: uppercase;
}



#checkoutForm .billto-shipto {
	box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.2);
	padding: 28px 30px 0 30px;
	margin-bottom: 20px;
}

#checkoutForm .billto-shipto .width50.floatleft.bill-from {
	width: 100%;
}
#checkoutForm .billto-shipto .bil-head {
	color: #E05D17;
	font-size: 20px;
	display: block;
	text-transform: uppercase;
	border-bottom: 1px solid #E05D17;
	margin: 0 37px 0 0;
	padding-bottom: 5px;
}
#checkoutForm .billto-shipto .output-billto {
	padding: 0 0 0 11px;
	color: #424241;
}
#checkoutForm .billto-shipto .bill-from .details {
	background: #e3601a;
	color: #fff;
	height: 45px;
	font-size: 17PX;
	text-decoration: none !important;
	display: inline-block;
	width: 225px;
	text-align: center;
	line-height: 45px;
	transition: 1s;
	padding: 0;
	border-radius: 0px;
}
#checkoutForm .billto-shipto .bill-from .details:hover {
    	background: #B12E00;
}

#checkoutForm .quantity-input.js-recalculate, #checkoutForm .vmicon.vm2-add_quantity_cart {
	display: none;
}

#checkoutForm table tbody tr .cart_nam {
	display: table;
	border-right: none;
}
#checkoutForm table tbody tr .cart_nam .cart-images{
    display: table-cell;
    vertical-align: middle
}
#checkoutForm table tbody tr .cart_nam .vm-customfield-cart{
 padding: 0px !important
}

.vm-cart-item-name.cart_nam a {
	margin-top: 15px !important;
	display: block;
}
 table tr th{
    background: #116495
}
.cart-view td {
	border-bottom: 1px solid #ddd !important; 
}
#checkoutForm input {
	width: auto !important;
}
#check_btn {
	display: inline;
	padding: 0;
   
}
#check_btn #checkoutFormSubmit {
	background: #00598D;
	color: #fff;
	height: 45px;
	font-size: 15PX;
	text-decoration: none !important;
	width: 165px;
	text-align: center;
	line-height: 45px;
	transition: 1s;
	border-radius: 0;
	margin: -3px 0 0 0;
	padding: 0;
}
#check_btn #checkoutFormSubmit:hover {
    background:#e3601a;
    border: none;
}












@media(max-width:1024px){
    div.product {
	min-width: 209px;
}
    div.vm-details-button a {
	max-width: 80%;
}
    #s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
	font-size: 15px;
}
    .vm-product-descr-container-1 {
	min-height: 130px;
	margin-bottom: 6px;
}
    .addtocart-button input {
	width: 283px !important;
}
    .spacer-buy-area .product-price {
	width: 87%;
}
    .product-field:nth-child(2) .product-field-display, .product-field:nth-child(3) .product-field-display, .product-field:nth-child(4) .product-field-display {
	width: 129px;
}
    .product-fields-title-wrapper {
	min-width: 120px;
}
    .product-field:nth-child(2) .product-fields-title-wrapper, .product-field:nth-child(3) .product-fields-title-wrapper, .product-field:nth-child(4) .product-fields-title-wrapper {
	width: 122px;
}
}



